Subject: Re: CCL:G:Normal Coordinate Analysis

From: "Jan M.L. Martin" <[email-masked]>
Date: Thu, 5 Feb 1998 09:56:42 +0200 (IST)

On Wed, 4 Feb 1998, S. Parthiban wrote:

> Dear Netters:
> I need to perform Normal Coordinate Analysis from the force constants
> calculated using Gaussian94.  I would appreciate if somebody can share
> their program or any pointer on the net would be helpful. 
Perhaps you can try gar2ped (by C. Van Alsenoy and myself) in

ftp://www.ccl.net/pub/chemistry/software/SOURCES/FORTRAN/gar2ped

It should compile on more or less any Unix box.
JM
> Thank you
> Parthi

---------------------------------------------------------------------------
dr. Jan M.L. Martin                Senior Lecturer, Computational Chemistry
       Department of Organic Chemistry/Kimmelman Building, Room 262
            Weizmann Institute of Science/Rechovot 76100/ISRAEL
FAX +972(8)9344142 Phone +972(8)9342533 E-mail [email-masked]
  *** research group WWW home page  http://theochem.weizmann.ac.il/   ***
---- kol ha-olam kulo gesher tzar me'od, v'ha-ikar lo l'hitpached k'lal ---